# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = mutter-docs
pkgbase = mutter
xdata = pkgtype=split
pkgver = 50.2-1
pkgdesc = Window manager and compositor for GNOME (documentation)
url = https://gitlab.gnome.org/GNOME/mutter
builddate = 1780423204
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 44905177
arch = x86_64
license = GPL-2.0-or-later
makedepend = bash-completion
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = python-docutils
makedepend = sysprof
makedepend = wayland-protocols
